Loading...
Searching...
No Matches
peripheral::SensorHub::HubPortInfo Struct Reference

Information for a single hub Port. More...

## Public Attributes

string | hubPort
| Sensor hub port a peripheral device is connected to.
portsmodel::PortFuse | fuse
| Reference to the port fuse.

## Detailed Description

Information for a single hub Port.

The documentation for this struct was generated from the following file:

- SensorHub.idl